<template>
  <div class="content">
    <HeaderContent title="Contact" />
    <div class="container">
      <div class="row">
        <div class="col">
          <h2>Pour nous contacter</h2>
          <p>TODO</p>
          <RetourRecherche title="Retour à l'accueil" />
        </div>
      </div>
    </div>
  </div>
</template>

<script>
import RetourRecherche from "@/components/simulateur/interaction/RetourRecherche.vue";
import HeaderContent from "@/components/content/HeaderContent.vue";

export default {
  components: {
    HeaderContent,
    RetourRecherche
  }
};
</script>
